org.flexdock.docking.state

## Class PersistenceException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.flexdock.docking.state.PersistenceException

All Implemented Interfaces:
  java.io.Serializable

    public class PersistenceException
    extends java.lang.Exception

Created on 2005-07-03

Version:
  $Id: PersistenceException.java,v 1.1 2005-07-05 14:53:31 marius Exp $
Author:
  Mateusz Szczap
See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`PersistenceException(java.lang.String message, java.lang.Exception ex)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### PersistenceException

    public PersistenceException(java.lang.String message,
                        java.lang.Exception ex)